voyent
How can load icefaces to my eclipse  XML
Forum Index -> Development Build Feedback
Author Message
megha7

Joined: 04/Dec/2007 00:00:00
Messages: 1
Offline


I just added plugins and features :
ICEfaces integration for Eclipse v3.2 with Web Tools Project and JSF

ICEfaces integration for Eclipse v3.2 with Web Tools Project


Still It gives me error as:
Requested operation cannot be performed because it would invalidate the current configuration. See details for more information.
ICEfaces Eclipse JSF Integration (2.0.0) requires plug-in "org.eclipse.jst.jsf.core (0.5.0)", or later version.

How can add "org.eclipse.jst.jsf.core (0.5.0)",
 
Forum Index -> Development Build Feedback
Go to:   
Powered by JForum 2.1.7ice © JForum Team